<!--# Folder Box #-->
<table width="100%" border="0" cellspacing="0" cellpadding="1">
	<tr bgcolor="#006633">
		<td>
			<div class="title">Folder</div>
		</td>
	</tr>
	<tr><td bgcolor="#006633" align="left">
		<table width="100%" height="300" border="0" cellspacing="0" cellpadding="5" bgcolor="white">
			<tr><td valign="top">
				<Include SRC="{{FOLDERLISTING_PATH}}folderListing.html" />
			</td></tr>
		</table>
	</td></tr>
</table>
